/* Newcastle Photobooth custom styles */

body, #main {
  background: url("../images/bg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
body.page-id-13,.page-id-13 #main  {
  background: url("../images/testimonials-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#wrapper {
  background: url("../images/header-bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.shadow-left, .shadow-right {
display:none;
}
.avada-skin-rev {
  border: medium none;
}
#nav.nav-holder .navigation > li > a {
  border: medium none;
  text-transform: uppercase;
}
#nav{
-ms-transform: rotate(-3.5deg); /* IE 9 */
-webkit-transform: rotate(-3.5deg); /* Chrome, Safari, Opera */
transform: rotate(-3.5deg);
}
.header-social .alignright .fusion-social-links-header .fusion-social-network-icon {
  margin-left: 10px;
}
.fusion-flip-box .flip-box-front, .fusion-flip-box .flip-box-back {
  padding: 0;
}
.page-id-2 #sliders-container {
  padding-top: 110px;
}
h1,h2,h3,h4 {
text-transform:uppercase;
}
h1 b, h2 b, h3 b, h4 b {
  font-family: 'pacifico',Arial,Helvetica,sans-serif;
  font-weight: 100;
  text-align: center;
  text-transform: none;
}

.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
  font-family: 'pacifico',Arial,Helvetica,sans-serif;
  text-align:center;
}
.page-title-captions {
  display: inline;
}
.page-title-wrapper {
  display: block;
}
.page-title {
  overflow: visible;
}
.page-title-container {
  margin-top: -100px;
}
#wrapper .page-title h1 {
  font-size: 65px!important;
  -ms-transform: rotate(3.5deg); /* IE 9 */
-webkit-transform: rotate(3.5deg); /* Chrome, Safari, Opera */
transform: rotate(3.5deg);
 position: relative;
    top: 50px;
	padding-left: 260px;
}

.fusion-button {
  text-shadow: none;
}
.booth {
  position: absolute;
  top: -130px;
}
.alignright .fusion-social-links-header {
  float: right;
}
.header-info {
  display: inline;
  float:left;
}
.style1 .tmls_item {
  background: none repeat scroll 0 0 #fff;
  box-shadow: 6px 6px 0 rgba(0, 0, 0, 0.27);
  -moz-box-shadow: 6px 6px 0 rgba(0, 0, 0, 0.27);
	-webkit-box-shadow: 6px 6px 0 rgba(0, 0, 0, 0.27);
}
.style1.large_image .tmls_container .tmls_item .tmls_image {
  height: 276px;
  width: 260px;
}
.style1 .tmls_container .tmls_item .tmls_image.large_radius {
  background-color: transparent;
  background-position: center 13px;
  border-radius: 0;
}
.style1 .tmls_container .tmls_item .tmls_text {
  padding: 0 20px;
  font-family: 'pacifico',Arial,Helvetica,sans-serif;
}
.tmls .tmls_container.tmls_grid .tmls_row:last-child .tmls_column .tmls_item {
  padding-bottom: 20px;
}
.tmls_column:before {
  content: url("../images/poloroid.png");
  padding-left: 160px;
  position: absolute;
  top: -25px;
}
.tmls .tmls_container.tmls_grid .tmls_row .tmls_column {
  -ms-transform: rotate(3deg); /* IE 9 */
-webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
transform: rotate(3deg);
}
.tmls .tmls_container.tmls_grid .tmls_row .tmls_column .tmls_item {
  margin: auto;
}
.single-post .entry-title {
display:none;
}
.fusion-sharing-box .fusion-social-networks {
  text-align: left;
}
.fusion-section-separator .divider-candy.top {
  background-attachment: scroll !important;
  background-clip: border-box !important;
  background-color: rgba(0, 0, 0, 0) !important;
  background-image: url("../images/section-divider.png") !important;
  background-origin: padding-box !important;
  background-position: 0 0 !important;
  background-repeat: no-repeat !important;
  background-size: cover;
  top: 0;
  transform: rotate(0deg);
}
.fusion-section-separator .divider-candy {
  border-bottom: 0px solid #e6e5e6;
  border-left: 0px solid #e6e5e6;
  height: 113px;
  left: 0;
  margin-left: 0;
  width: 100%;
}


@media only screen and (min-device-width: 320px) and (max-device-width: 640px){
.booth {
  position: relative;
  top: 0px;
}
.alignright .fusion-social-links-header {
  float: none;
}
.header-info {
  display: block;
}
#wrapper .page-title h1 {
  font-size: 35px!important;
  -ms-transform: rotate(0deg); /* IE 9 */
-webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
transform: rotate(0deg);
 position: relative;
    top: 0px;
}
.page-title-container {
  display:none;
}
}